@charset "utf-8";
/* CSS Document */

#wrap{
	opacity: 0;
}


#wide a {
        -webkit-transition: 0.3s ease-in-out;
           -moz-transition: 0.3s ease-in-out;
             -o-transition: 0.3s ease-in-out;
                transition: 0.3s ease-in-out;
}

#wide a:hover {
   opacity: 0.9;
   filter: alpha(opacity=50);
}
#mainContents #brand{
	background:url(../images/brand_bg.png) no-repeat center;
	max-width:2023px;
	height:110px;
	text-align:center;
}
#mainContents #brand p{
	display: block;
	margin:0 auto;
	width: 317px;
	padding-top:9px;
}

#mainContents .bnr_area {
	background: url(/prostyle/common/images/gnav_bg.jpg) repeat-y center 0;
	width: 100%;
}

#mainContents .bnr_area ul{
	width: 950px;
	padding: 38px 0;
	margin: 0 auto;
}

#mainContents .bnr_area ul li{
	float:left;
	margin: 0 17px 15px 0 ;
}

#mainContents .bnr_area ul li.last{
	float:left;
	margin: 0 0 19px 0 ;
}

#opening_box{
	position: absolute;
	width: 100%;
	height:700px;
	background: #fff;
	z-index: 8000;
	top: 90px;
	left:0;
}

.opening_box_inner{
	width: 900px;
	margin: 0 auto;
	position: relative;
}

#opening_txt01{
	position: absolute;
	top:110px;
	left:0;
	opacity: 0;
}

#opening_txt02{
	position: absolute;
	top:160px;
	left:0;
	opacity: 0;
}

#opening_txt03{
	position: absolute;
	top:210px;
	left:0;
	opacity: 0;
}


#opening_txt04{
	position: absolute;
	top:367px;
	left:593px;
	opacity: 0;
}

#opening_txt05{
	position: absolute;
	top:417px;
	left:593px;
	opacity: 0;
}

#opening_txt06{
	position: absolute;
	top:467px;
	left:593px;
	opacity: 0;
}

#opening_txt07{
	position: absolute;
	top:517px;
	left:593px;
	opacity: 0;
}

#opening_txt08{
	position: absolute;
	top:217px;
	left:300px;
	opacity: 0;
}

#opening_txt09{
	position: absolute;
	top:267px;
	left:300px;
	opacity: 0;
}

#opening_txt10{
	position: absolute;
	top:198px;
	left:186px;
	opacity: 0;
}
#skip{
	position: fixed;
	bottom:40px;
	right:40px;
	cursor: pointer;
}

#skip:hover{
	opacity: 0.8;
}



